<archetype>
    <id>assira.archetype</id>
    <sources>
        <source>src/main/java/app/App.java</source>
    </sources>
    <testSources>
        <source>src/test/java/app/AppTest.java</source>
    </testSources>
</archetype>
